import java.io.*;
import javax.swing.*;

class H6Ex5
 {
 public static void main(String args[] )
 {
 double A[][]={{1.0,2.0},{3.0,4.0}};
 double B[][]={{1.0,1.0},{1.0,1.0}};
 matris M=matris.topla(A,B); 
 String s="iki matrisin toplamı : \n"+M.matriscikti();
 String s1="Boyutlu değişken ve sınıf örneği: matris sınıfı";
 JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE);
 }
 }
